body 
{
    margin:0;
    padding:0;
    margin-left:auto;
    margin-right:auto;
    background:#896532 url(/images/coffeeandtealovers_shadows_bg.png) top center repeat-y;
}

#top,#mid,#bot
{
    width:100%;
    margin:0;
    padding:0;
    background:transparent url(/images/coffeeandtealovers_shadows_bg.png) top center repeat-y;
    
    position:relative;
}

#top 
{
    height:350px;    
}
#top-bg 
{
    width:100%;
    padding:0;
    margin:0;
    background:transparent url(/images/coffeeandtealovers_body_bg.jpg) top center repeat-x;
    position:relative;
}

#mid 
{
    background-color: #F4D8B0;
}

#header,#container,#footer 
{
    margin-left:auto;
    margin-right:auto;
    width:990px;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    position:relative;        
}

#container 
{
    background-color:#F9E3C4;
    
}

#header1 
{
    height:50px;
    background:url(/images/coffeeandtealovers_top.jpg) no-repeat;
}

#logo
{
    position:absolute;
    left:0px;
    top:3px;
}

#logo2 
{
    position:absolute;
    left:0px;
    bottom:0px;
    background: transparent url(/images/coffeeandtealovers_logo_cups.png) no-repeat;
    z-index: 99;
    
    width:250px;
    height:300px;
}

#commonLinks 
{
    position:absolute;
    right:10px;
    top:13px;
}

#commonLinks a 
{
    padding-right:8px;
    padding-left:8px;
    color:#F9E3C4;
    text-decoration:none;
    font-family:Verdana, Arial, Sans-Serif;
    font-size:12px;
    
    text-transform:capitalize;
}

#commonLinks span 
{
    color:#F9E3C4;
    font-family:Verdana, Arial, Sans-Serif;
    font-size:12px;
    
}

.checkout-link 
{
    
}

#left 
{
    width:250px;
    padding:0;
    background-color:#F78F1E; 
}

#main 
{
    position:relative;
    width:100%;
	background:transparent url(/images/coffeeandtealovers_watermark_cups.png) 90% 90% no-repeat;
	height:500px;
}
#search 
{
    position: relative;
    margin:5px 0px 5px 0px;
}

#content 
{
    width:auto;
    padding:10px;
}

#footer 
{
    height:180px;
    background: transparent url(/images/coffeeandtealovers_footer_stamp.jpg) right no-repeat;
}

#nav 
{
    background-color:#F4D19C;
    height:30px;
}

#nav a 
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}